Problema con Bootstrap Tabs

Si no funcionan bien las Tabs con Bootstrap, probar actualizando jQuery a la versón 1.7 o posterior y a utilizar el atributo data-toogle. Es un fallo que también arrastra la versión 3.0 de Bootstrap.